CVE-2022-38884 – The d8s-grammars for python, as distributed on PyPI, included a potential code-execution b …

Vuln ID: CVE-2022-38884

Published:  2022-09-19  16:15:11Z

Description: The d8s-grammars for python, as distributed on PyPI, included a potential code-execution backdoor inserted by a third party. The backdoor is the democritus-strings package. The affected version is 0.1.0.

Source: NVD.NIST.GOV